for i=1 %snímač
Prutoky=[4 7 11];%1:11
Mer=1;%1a3
snimac=i;
figure1=figure;
klapka=Mer;
klapky={'klapka otevřena','klapka přivřena'};
plot(freks,RMS_F(:,Prutoky(1),snimac,Mer),'b',freks,RMS_F(:,Prutoky(1),snimac,Mer+2),'b--',...
    freks,RMS_F(:,Prutoky(2),snimac,Mer),'g',freks,RMS_F(:,Prutoky(2),snimac,Mer+2),'g--',...
    freks,RMS_F(:,Prutoky(3),snimac,Mer),'r',freks,RMS_F(:,Prutoky(3),snimac,Mer+2),'r--','LineWidth',1.5)
popisek={'Utažený šroub','Povolený šroub'};
jmena={'Akcelerometr na šroubu' 'Kistler 2' 'Kistler 1' 'Akcelerometr 2X' 'Akcelerometr 2Y' 'Akcelerometr 1X'};
popisky={'Zrychlení [g]' 'Tlak [kPa]' 'Tlak [kPa]' 'Zrychlení [g]' 'Zrychlení [g]' 'Zrychlení [g]'};
% plot(freks,rozdil)
tit=sprintf('Snímač: %s, %s ',jmena{snimac},klapky{Mer}); %jmeno
title(tit)
xlabel('Frekvence [kHz]')
ylabel(popisky{snimac})
R1=sprintf('Q= %3.2f l/s utažený ',Qass(1,Prutoky(1),Mer)); %jmeno
R2=sprintf('Q= %3.2f l/s povolený ',Qass(1,Prutoky(1),Mer+2)); %jmeno
R3=sprintf('Q= %3.2f l/s utažený ',Qass(1,Prutoky(2),Mer)); %jmeno
R4=sprintf('Q= %3.2f l/s povolený ',Qass(1,Prutoky(2),Mer+2)); %jmeno
R5=sprintf('Q= %3.2f l/s utažený ',Qass(1,Prutoky(3),Mer)); %jmeno
R6=sprintf('Q= %3.2f l/s povolený ',Qass(1,Prutoky(3),Mer+2)); %jmeno

legend(R1,R2,R3,R4,R5,R6,'Location','southoutside','Orientation','horizontal')
legend boxoff
% ot=input('Chces ulozit? 1/0: ');
% if ot==1
%%
    names={'accsroub' 'kistler2' 'kistler1' 'acc2x' 'acc2y' 'acc1x' }; %input('Jak pjmenovat obrazek?: ','s');
    set(gcf, 'PaperUnits', 'points', 'PaperPosition', [0 0 1280 642]/1.6);
    name=strcat(klapky{klapka},'_',names{i});
    print(figure1,'-dpng',name)
% else
%     break
% end
close all
end